Gecode::Int::TaskViewTraits< Unary::OptFlexTaskBwd > Class Reference

Task view traits for backward task views. More...

`#include <unary.hh>`

## Public Types

typedef Unary::OptFlexTask | Task
| The task type.

## Detailed Description

Task view traits for backward task views.

Definition at line 582 of file unary.hh.

## Member Typedef Documentation

## Task

typedef Unary::OptFlexTask Gecode::Int::TaskViewTraits< Unary::OptFlexTaskBwd >::Task

The task type.

Definition at line 585 of file unary.hh.

The documentation for this class was generated from the following file:

- gecode/int/unary.hh